﻿@charset "utf-8";
/* CSS Document */


/* Main menu */

#menubb
{
	width: 100%;
	margin: 0;
	padding: 12px 0 0 0;
	list-style: none;
	background: #313131;
	background: -moz-linear-gradient(#121212, #313131);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #313131),color-stop(1, #121212));
	background: -webkit-linear-gradient(#121212, #313131);
	background: -o-linear-gradient(#121212, #313131);
	background: -ms-linear-gradient(#121212, #313131);
	background: linear-gradient(#121212, #313131);
	-moz-border-radius: 10px;
	border-radius: 0px 0px 5px 5px;
	-moz-box-shadow: 0 2px 1px #778a9a;
	-webkit-box-shadow: 0 2px 1px #778a9a;
	box-shadow: 0 2px 1px #778a9a;
	position: relative;
}

#menubb li
{
	float: left;
	padding: 0 0 12px 0;
	position: relative;
	line-height: 0;
}

#menubb a 
{
	float: right;
	height: 25px;
	color: #fff;
	text-transform: capitalize;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	padding-bottom: 0;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 0;
}

#menubb li:hover > a
{
	color: #fff;
	text-decoration: underline;
}

*html #menubb li a:hover /* IE6 */
{
	color: #fff;
	text-decoration: underline;
}

#menubb li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menubb ul
{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 35px;
	left: 0;
	background: #121212;
	background: -moz-linear-gradient(#121212, #313131);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #313131),color-stop(1, #121212));
	background: -webkit-linear-gradient(#121212, #313131);
	background: -o-linear-gradient(#121212, #313131);
	background: -ms-linear-gradient(#121212, #313131);
	background: linear-gradient(#121212, #313131);
	-moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
	-webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
	box-shadow: 0 0 2px rgba(255,255,255,.5);
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
	z-index: 597;
	list-style-image: none;
	list-style-type: none;
}

#menubb ul ul
{
  top: 0;
  left: 105px;
 
}

#menubb ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #313131, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #313131, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #313131, 0 2px 0 #777777;
}

#menubb ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menubb ul a
{    
    padding: 10px;
	height: 10px;
	width: auto;/*width of child menus*/
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #menubb ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menubb ul a /* IE7 */
{    
	height: 10px;
}

#menubb ul a:hover
{
    background: #121212;
	background: -moz-linear-gradient(#6A6A6A,  #121212);	
	background: -webkit-gradient(linear, left top, left bottom, from(#6A6A6A), to(#121212));
	background: -webkit-linear-gradient(#6A6A6A,  #121212);
	background: -o-linear-gradient(#6A6A6A,  #121212);
	background: -ms-linear-gradient(#6A6A6A,  #121212);
	background: linear-gradient(#6A6A6A,  #121212);
}

#menubb ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menubb ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #121212;
}

#menubb ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #121212;
}

#menubb ul li:first-child a:hover:after
{
    border-bottom-color: #6A6A6A; 
}

#menubb ul ul li:first-child a:hover:after
{
    border-right-color: #6A6A6A; 
    border-bottom-color: transparent; 	
}


#menubb ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menubb:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}





#menubb .has-sub .has-sub:hover > ul {
  display: block;
}
#menubb .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#menubb .has-sub .has-sub ul li a {
  color:#ffffff;
 	background: #121212;
	background: -moz-linear-gradient(#121212, #313131);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #313131),color-stop(1, #121212));
	background: -webkit-linear-gradient(#121212, #313131);
	background: -o-linear-gradient(#121212, #313131);
	background: -ms-linear-gradient(#121212, #313131);
	background: linear-gradient(#121212, #313131);
	-moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
	-webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
	box-shadow: 0 0 2px rgba(255,255,255,.5);
	-moz-border-radius: 5px;
	border-radius: 5px;
	
 
  
  
}
#menubb .has-sub .has-sub ul li a:hover {
  color:#ffffff;
  background: #121212;
	background: -moz-linear-gradient(#6A6A6A,  #121212);	
	background: -webkit-gradient(linear, left top, left bottom, from(#6A6A6A), to(#121212));
	background: -webkit-linear-gradient(#6A6A6A,  #121212);
	background: -o-linear-gradient(#6A6A6A,  #121212);
	background: -ms-linear-gradient(#6A6A6A,  #121212);
	background: linear-gradient(#6A6A6A,  #121212);
}

* html #menubb             { zoom: 1; } /* IE6 */
*:first-child+html #menubb { zoom: 1; } /* IE7 */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}